Subject: [Anima] Fwd: IETF 94 Virtual Queue for Remote Attendees

From: Sheng Jiang <[email-masked]>
Date: Sun, 1 Nov 2015 22:52:26 +0000

Hi ANIMA participants,

Please note that there is a trial virtual queue option instead of using the jabber room.

https://www.ietf.org/meeting/94/remote-participation.html#Meetecho

This is available for our second session on Tuesday afternoon, when we use the room 303. For more detail, please see the below message

Regards,

Sheng

> At IETF 92 and IETF 93, we experimented in several sessions with offering remote participants the opportunity to use a virtual queue if they wanted to ask questions or make comments via their own audio instead of using the jabber room. Here at IETF 94 we are planning to expand this experiment and have the Meetecho virtual queue available to all sessions taking place in rooms 301, 303, 501 and 502. These are the four largest rooms at the Pacifico Yokohama, and therefore likely to have the most participants (and potentially the most remote participants).
>
> If you are one of the working groups that will have the virtual queue available, this is how it will work:
> - There will be two queues for your working group session — a virtual
> queue and an actual (in-room) queue
> - Remote attendees will log into the Meetecho platform and will have a
> virtual mic line that they can enter if they have a question or
> comment
> - A second projector and screen will show the virtual queue to all
> in-room attendees
> - In-room participants will continue to use normal mic lines
>
> Important: there will be an additional laptop sitting on the WG chair table at the front of the room, facing the chairs. This laptop will show the virtual queue. If you as the chair want to recognize a remote attendee in the virtual queue so that they can speak directly to/with everyone in the actual meeting room, just indicate verbally that you want to do so. A Meetecho team member will be remotely monitoring your session and will unmute the remote attendee in the queue when prompted by a chair.
>
> Below is the list of all sessions taking place in rooms that can offer the virtual queue. If you have any concerns about having the virtual queue available in your session, or if you prefer to withdraw your working group from the experiment entirely, please let us know as soon as possible. Otherwise tomorrow (Sunday) we will inform all attendees about the availability of the virtual queue in rooms 301, 303, 501 and 502.
>
>
> ++ MONDAY, November 2, 2015 ++
>
> 0900-1130  Morning Session I
> Room 303        IRTF       hopsrg                  Proposed How Ossified is the Protocol Stack? Research Group
> Room 502        IRTF       sdnrg                     Software Defined Networking
> Room 501        OPS        v6ops                    IPv6 Operations WG
> Room 301        RTG        detnet                  Deterministic Networking WG
>
> 1130-1300  Break
>
> 1300-1500  Afternoon Session I
> Room 501        ART        httpbis                  Hypertext Transfer Protocol WG
> Room 301        ART        stir          Secure Telephone Identity Revisited WG
> Room 502        RTG        idr           Inter-Domain Routing WG
> Room 303        TSV        tsvwg                    Transport Area Working Group WG
>
> 1500-1520  Beverage Break - 3F and 5F Foyers
>
> 1520-1650  Afternoon Session II
> Room 303        IRTF       cfrg        Crypto Forum
> Room 301        OPS        lime                       Layer Independent OAM Management in the Multi-Layer Environment WG
> Room 502        RTG        rtgwg                    Routing Area Working Group WG
> Room 501        TSV        rmcat                    RTP Media Congestion Avoidance Techniques WG
>
> 1710-1910  Afternoon Session III
> Room 301        ART        slim                        Selection of Language for Internet Media WG
> Room 303        OPS        lmap                      Large-Scale Measurement of Broadband Performance WG
> Room 502        OPS        v6ops                    IPv6 Operations WG
> Room 501        RTG        rtgarea                 Routing Area Open Meeting
>
> ++ TUESDAY, November 3, 2015 ++
>
> 0900-1130  Morning Session I
> Room 301        ART        core                       Constrained RESTful Environments WG
> Room 501        ART        rtcweb                  Real-Time Communication in WEB-browsers WG
> Room 502        INT         homenet             Home Networking WG
> Room 303        RTG        bfd                         Bidirectional Forwarding Detection WG - 1030 - 1130
> Room 303        RTG        spring                    Source Packet Routing in Networking WG - 0900 - 1030
>
> 1300-1500  Afternoon Session I
> Room 303        OPS        supa                      Simplified Use of Policy Abstractions WG
> Room 502        RTG        nvo3                      Network Virtualization Overlays WG
> Room 501        SEC         dots                       DDoS Open Threat Signaling WG
> Room 301        TSV        ippm                      IP Performance Metrics WG
>
> 1520-1650  Afternoon Session II
> Room 502        ART        iss           Internet Storage Sync BOF
> Room 501        ART        netvc                     Internet Video Codec WG
> Room 303        OPS        anima                    Autonomic Networking Integrated Model and Approach WG
> Room 301        RTG        lisp        Locator/ID Separation Protocol WG
>
> 1710-1840  Afternoon Session III
> Room 303        ART        dbound                Domain Boundaries WG
> Room 301        ART        modern                Managing, Ordering, Distributing, Exposing, & Registering telephone Numbers WG
> Room 502        IRTF       irtfopen               IRTF Open Meeting
> Room 501        RTG        pce                         Path Computation Element WG
>
> ++ WEDNESDAY, November 4, 2015 ++
>
> 0900-1130  Morning Session I
> Room 501        INT         6man                     IPv6 Maintenance WG
> Room 502        IRTF       nfvrg                     Network Function Virtualization
> Room 301        OPS        netmod                NETCONF Data Modeling Language WG
> Room 303        SEC         tls           Transport Layer Security WG
>
> 1300-1500  Afternoon Session I
> Room 502        ART        dispatch               Dispatch WG
> Rooms 411/412             OPS        netmod                NETCONF Data Modeling Language WG
> Room 413        RTG        ospf                       Open Shortest Path First IGP WG
> Room 501        TSV        tcpinc                    TCP Increased Security WG
>
> ++ THURSDAY, November 5, 2015 ++
>
> 0900-1130  Morning Session I
> Room 303        ART        ice         Interactive Connectivity Establishment WG
> Room 501        INT         6lo         IPv6 over Networks of Resource-constrained Nodes WG
> Room 502        RTG        sfc         Service Function Chaining WG
> Room 301        RTG        teas                       Traffic Engineering Architecture and Signaling WG
>
> 1300-1500  Afternoon Session I
> Room 303        INT         softwire               Softwires WG
> Room 501        OPS        netconf                Network Configuration WG
> Room 301        RTG        isis          IS-IS for IP Internets WG
> Room 502        SEC         saag                       Security Area Open Meeting
>
> 1520-1720  Afternoon Session II
> Room 502        ART        rtcweb                  Real-Time Communication in WEB-browsers WG
> Room 303        INT         6tisch                    IPv6 over the TSCH mode of IEEE 802.15.4e WG
> Room 501        OPS        opsarea                Operations & Management Area Open Meeting  - Combined with OPSAWG
> Room 301        SEC         oauth                    Web Authorization Protocol WG
>
> 1720-1740  Beverage Break
>
> 1740-1840  Afternoon Session III
> Room 301        ART        lager                      Label Generation Rules WG
> Room 502        RTG        mpls                      Multiprotocol Label Switching WG
> Room 303        RTG        trill          Transparent Interconnection of Lots of Links WG
> Room 501        SEC         tls           Transport Layer Security WG
>
> ++ FRIDAY, November 6, 2015 ++
>
> 0900-1130  Morning Session I
> Room 502        ART        perc                       Privacy Enhanced RTP Conferencing  WG
> Room 303        OPS        grow                      Global Routing Operations WG - 1030 - 1130
> Room 301        OPS        l3sm                       L3VPN Service Model  WG - 0900 - 1030
> Room 301        OPS        opsec                    Operational Security Capabilities for IP Network Infrastructure WG - 1030 - 1130
> Room 303        RTG        sidr        Secure Inter-Domain Routing WG - 0900 - 1030
> Room 501        TSV        rmcat                    RTP Media Congestion Avoidance Techniques WG
>
> Regards,
> Alexa
>
>
> ----------
> Alexa Morris / Executive Director / IETF
> 48377 Fremont Blvd., Suite 117, Fremont, CA  94538
> Phone: +1.510.492.4089 / Fax: +1.510.492.4001
> Email: [email-masked]
>
> Managed by Association Management Solutions (AMS) Forum Management,
> Meeting and Event Planning www.amsl.com <http://www.amsl.com/>
>